body { background: #151515; line-height: 1.5; font-family: 'Assistant', sans-serif; }

h1, h2, h3, h4, h5, h6 { margin-top: 0; margin-bottom: 0.5rem; line-height: 1.3; font-weight: 700; }

h1 { font-size: 2.4rem; }

h2 { font-size: 2.1rem; }

h3 { font-size: 1.6rem; }

h4 { font-size: 1.4rem; }

h5 { font-size: 1.2rem; font-weight: 300; }

h6 { font-size: 1rem; font-weight: 300; }

p { margin-top: 0; }

small { font-size: 0.9rem; }

img { width: 100%; max-width: 100%; display: block; padding: 0; margin: 0; }

a { color: #eb2027; }

.content-wrap { margin: 0 auto; padding: 0 1rem; max-width: 1200px; }

.content-section-reader .content-wrap { padding: 1rem; border-radius: 4px; }

@media screen and (min-width: 800px) { .content-section-reader .content-wrap { padding: 3rem; } }

@media screen and (min-width: 1200px) { .content-section-reader .content-wrap { padding: 3rem 8rem; } }

.content-section { padding: 4rem 0; }

.content-section-reader { padding: 1rem; }

.content-section-reader-header { background-color: #bc1a14; background-position: left top; background-size: cover; text-align: center; padding: 35% 0 5% 0; border-radius: 4px; margin-bottom: 2rem; text-align: center; }

.content-section-reader-header h1 { background-color: rgba(0, 0, 0, 0.7); border-radius: 4px; display: inline-block; padding: 1rem 2rem; color: white; text-transform: uppercase; }

.home-content-section { padding: 1rem; }

.text-light { color: white; }

.text-light h1, .text-light h2, .text-light h3, .text-light h4, .text-light h5, .text-light h6 { color: white; }

.text-light p { color: #ddd; }

.hzr { height: 1px; width: 12rem; margin: 2rem auto; background-color: #eb2027; }

.hzr-light { background-color: white; }

.background-red { background-color: #bc1a14; }

.background-black { background-color: #151515; }

.background-white { background-color: white; }

.background-gray { background-color: #ddd; }

.image-w-caption { background: #eee; padding: 1rem; text-align: center; border-radius: 4px; margin-bottom: 1rem; }

.image-w-caption img { border-radius: 4px; margin-bottom: 0.5rem; }

.image-w-caption small { font-style: italic; width: 70%; margin: 0 auto; display: block; }

.callout { background: #eee; padding: 2rem; border-radius: 4px; margin: 1rem 0; }

[v-cloak] { display: none; }

.row { display: flex; margin-left: -1rem; justify-content: flex-start; flex-wrap: wrap; }

.row.jc { justify-content: center; }

.row.jcsb { justify-content: space-between; }

.row.jr { justify-content: flex-end; }

.row.ac { align-items: center; }

.row.afe { align-items: flex-end; }

.row.tp { padding-top: 1rem; }

.row.bp { padding-bottom: 1rem; }

.row > .col { margin-left: 1rem; flex-grow: 1; flex-shrink: 0; }

.row > .col.c1 { flex-basis: 3.75%; max-width: calc( 4.16667% - 1rem); }

.row > .col.c2 { flex-basis: 7.5%; max-width: calc( 8.33333% - 1rem); }

.row > .col.c3 { flex-basis: 11.25%; max-width: calc( 12.5% - 1rem); }

.row > .col.c4 { flex-basis: 15.0%; max-width: calc( 16.66667% - 1rem); }

.row > .col.c5 { flex-basis: 18.75%; max-width: calc( 20.83333% - 1rem); }

.row > .col.c6 { flex-basis: 22.5%; max-width: calc( 25.0% - 1rem); }

.row > .col.c7 { flex-basis: 26.25%; max-width: calc( 29.16667% - 1rem); }

.row > .col.c8 { flex-basis: 30.0%; max-width: calc( 33.33333% - 1rem); }

.row > .col.c9 { flex-basis: 33.75%; max-width: calc( 37.5% - 1rem); }

.row > .col.c10 { flex-basis: 37.5%; max-width: calc( 41.66667% - 1rem); }

.row > .col.c11 { flex-basis: 41.25%; max-width: calc( 45.83333% - 1rem); }

.row > .col.c12 { flex-basis: 45.0%; max-width: calc( 50.0% - 1rem); }

.row > .col.c13 { flex-basis: 48.75%; max-width: calc( 54.16667% - 1rem); }

.row > .col.c14 { flex-basis: 52.5%; max-width: calc( 58.33333% - 1rem); }

.row > .col.c15 { flex-basis: 56.25%; max-width: calc( 62.5% - 1rem); }

.row > .col.c16 { flex-basis: 60.0%; max-width: calc( 66.66667% - 1rem); }

.row > .col.c17 { flex-basis: 63.75%; max-width: calc( 70.83333% - 1rem); }

.row > .col.c18 { flex-basis: 67.5%; max-width: calc( 75.0% - 1rem); }

.row > .col.c19 { flex-basis: 71.25%; max-width: calc( 79.16667% - 1rem); }

.row > .col.c20 { flex-basis: 75.0%; max-width: calc( 83.33333% - 1rem); }

.row > .col.c21 { flex-basis: 78.75%; max-width: calc( 87.5% - 1rem); }

.row > .col.c22 { flex-basis: 82.5%; max-width: calc( 91.66667% - 1rem); }

.row > .col.c23 { flex-basis: 86.25%; max-width: calc( 95.83333% - 1rem); }

.row > .col.c24 { flex-basis: 90.0%; max-width: calc( 100.0% - 1rem); }

@media screen and (min-width: 400px) { .row > .col.b1c1 { flex-basis: 3.75%; max-width: calc( 4.16667% - 1rem); }
  .row > .col.b1c2 { flex-basis: 7.5%; max-width: calc( 8.33333% - 1rem); }
  .row > .col.b1c3 { flex-basis: 11.25%; max-width: calc( 12.5% - 1rem); }
  .row > .col.b1c4 { flex-basis: 15.0%; max-width: calc( 16.66667% - 1rem); }
  .row > .col.b1c5 { flex-basis: 18.75%; max-width: calc( 20.83333% - 1rem); }
  .row > .col.b1c6 { flex-basis: 22.5%; max-width: calc( 25.0% - 1rem); }
  .row > .col.b1c7 { flex-basis: 26.25%; max-width: calc( 29.16667% - 1rem); }
  .row > .col.b1c8 { flex-basis: 30.0%; max-width: calc( 33.33333% - 1rem); }
  .row > .col.b1c9 { flex-basis: 33.75%; max-width: calc( 37.5% - 1rem); }
  .row > .col.b1c10 { flex-basis: 37.5%; max-width: calc( 41.66667% - 1rem); }
  .row > .col.b1c11 { flex-basis: 41.25%; max-width: calc( 45.83333% - 1rem); }
  .row > .col.b1c12 { flex-basis: 45.0%; max-width: calc( 50.0% - 1rem); }
  .row > .col.b1c13 { flex-basis: 48.75%; max-width: calc( 54.16667% - 1rem); }
  .row > .col.b1c14 { flex-basis: 52.5%; max-width: calc( 58.33333% - 1rem); }
  .row > .col.b1c15 { flex-basis: 56.25%; max-width: calc( 62.5% - 1rem); }
  .row > .col.b1c16 { flex-basis: 60.0%; max-width: calc( 66.66667% - 1rem); }
  .row > .col.b1c17 { flex-basis: 63.75%; max-width: calc( 70.83333% - 1rem); }
  .row > .col.b1c18 { flex-basis: 67.5%; max-width: calc( 75.0% - 1rem); }
  .row > .col.b1c19 { flex-basis: 71.25%; max-width: calc( 79.16667% - 1rem); }
  .row > .col.b1c20 { flex-basis: 75.0%; max-width: calc( 83.33333% - 1rem); }
  .row > .col.b1c21 { flex-basis: 78.75%; max-width: calc( 87.5% - 1rem); }
  .row > .col.b1c22 { flex-basis: 82.5%; max-width: calc( 91.66667% - 1rem); }
  .row > .col.b1c23 { flex-basis: 86.25%; max-width: calc( 95.83333% - 1rem); }
  .row > .col.b1c24 { flex-basis: 90.0%; max-width: calc( 100.0% - 1rem); } }

@media screen and (min-width: 600px) { .row > .col.b2c1 { flex-basis: 3.75%; max-width: calc( 4.16667% - 1rem); }
  .row > .col.b2c2 { flex-basis: 7.5%; max-width: calc( 8.33333% - 1rem); }
  .row > .col.b2c3 { flex-basis: 11.25%; max-width: calc( 12.5% - 1rem); }
  .row > .col.b2c4 { flex-basis: 15.0%; max-width: calc( 16.66667% - 1rem); }
  .row > .col.b2c5 { flex-basis: 18.75%; max-width: calc( 20.83333% - 1rem); }
  .row > .col.b2c6 { flex-basis: 22.5%; max-width: calc( 25.0% - 1rem); }
  .row > .col.b2c7 { flex-basis: 26.25%; max-width: calc( 29.16667% - 1rem); }
  .row > .col.b2c8 { flex-basis: 30.0%; max-width: calc( 33.33333% - 1rem); }
  .row > .col.b2c9 { flex-basis: 33.75%; max-width: calc( 37.5% - 1rem); }
  .row > .col.b2c10 { flex-basis: 37.5%; max-width: calc( 41.66667% - 1rem); }
  .row > .col.b2c11 { flex-basis: 41.25%; max-width: calc( 45.83333% - 1rem); }
  .row > .col.b2c12 { flex-basis: 45.0%; max-width: calc( 50.0% - 1rem); }
  .row > .col.b2c13 { flex-basis: 48.75%; max-width: calc( 54.16667% - 1rem); }
  .row > .col.b2c14 { flex-basis: 52.5%; max-width: calc( 58.33333% - 1rem); }
  .row > .col.b2c15 { flex-basis: 56.25%; max-width: calc( 62.5% - 1rem); }
  .row > .col.b2c16 { flex-basis: 60.0%; max-width: calc( 66.66667% - 1rem); }
  .row > .col.b2c17 { flex-basis: 63.75%; max-width: calc( 70.83333% - 1rem); }
  .row > .col.b2c18 { flex-basis: 67.5%; max-width: calc( 75.0% - 1rem); }
  .row > .col.b2c19 { flex-basis: 71.25%; max-width: calc( 79.16667% - 1rem); }
  .row > .col.b2c20 { flex-basis: 75.0%; max-width: calc( 83.33333% - 1rem); }
  .row > .col.b2c21 { flex-basis: 78.75%; max-width: calc( 87.5% - 1rem); }
  .row > .col.b2c22 { flex-basis: 82.5%; max-width: calc( 91.66667% - 1rem); }
  .row > .col.b2c23 { flex-basis: 86.25%; max-width: calc( 95.83333% - 1rem); }
  .row > .col.b2c24 { flex-basis: 90.0%; max-width: calc( 100.0% - 1rem); } }

@media screen and (min-width: 800px) { .row > .col.b3c1 { flex-basis: 3.75%; max-width: calc( 4.16667% - 1rem); }
  .row > .col.b3c2 { flex-basis: 7.5%; max-width: calc( 8.33333% - 1rem); }
  .row > .col.b3c3 { flex-basis: 11.25%; max-width: calc( 12.5% - 1rem); }
  .row > .col.b3c4 { flex-basis: 15.0%; max-width: calc( 16.66667% - 1rem); }
  .row > .col.b3c5 { flex-basis: 18.75%; max-width: calc( 20.83333% - 1rem); }
  .row > .col.b3c6 { flex-basis: 22.5%; max-width: calc( 25.0% - 1rem); }
  .row > .col.b3c7 { flex-basis: 26.25%; max-width: calc( 29.16667% - 1rem); }
  .row > .col.b3c8 { flex-basis: 30.0%; max-width: calc( 33.33333% - 1rem); }
  .row > .col.b3c9 { flex-basis: 33.75%; max-width: calc( 37.5% - 1rem); }
  .row > .col.b3c10 { flex-basis: 37.5%; max-width: calc( 41.66667% - 1rem); }
  .row > .col.b3c11 { flex-basis: 41.25%; max-width: calc( 45.83333% - 1rem); }
  .row > .col.b3c12 { flex-basis: 45.0%; max-width: calc( 50.0% - 1rem); }
  .row > .col.b3c13 { flex-basis: 48.75%; max-width: calc( 54.16667% - 1rem); }
  .row > .col.b3c14 { flex-basis: 52.5%; max-width: calc( 58.33333% - 1rem); }
  .row > .col.b3c15 { flex-basis: 56.25%; max-width: calc( 62.5% - 1rem); }
  .row > .col.b3c16 { flex-basis: 60.0%; max-width: calc( 66.66667% - 1rem); }
  .row > .col.b3c17 { flex-basis: 63.75%; max-width: calc( 70.83333% - 1rem); }
  .row > .col.b3c18 { flex-basis: 67.5%; max-width: calc( 75.0% - 1rem); }
  .row > .col.b3c19 { flex-basis: 71.25%; max-width: calc( 79.16667% - 1rem); }
  .row > .col.b3c20 { flex-basis: 75.0%; max-width: calc( 83.33333% - 1rem); }
  .row > .col.b3c21 { flex-basis: 78.75%; max-width: calc( 87.5% - 1rem); }
  .row > .col.b3c22 { flex-basis: 82.5%; max-width: calc( 91.66667% - 1rem); }
  .row > .col.b3c23 { flex-basis: 86.25%; max-width: calc( 95.83333% - 1rem); }
  .row > .col.b3c24 { flex-basis: 90.0%; max-width: calc( 100.0% - 1rem); } }

@media screen and (min-width: 1000px) { .row > .col.b4c1 { flex-basis: 3.75%; max-width: calc( 4.16667% - 1rem); }
  .row > .col.b4c2 { flex-basis: 7.5%; max-width: calc( 8.33333% - 1rem); }
  .row > .col.b4c3 { flex-basis: 11.25%; max-width: calc( 12.5% - 1rem); }
  .row > .col.b4c4 { flex-basis: 15.0%; max-width: calc( 16.66667% - 1rem); }
  .row > .col.b4c5 { flex-basis: 18.75%; max-width: calc( 20.83333% - 1rem); }
  .row > .col.b4c6 { flex-basis: 22.5%; max-width: calc( 25.0% - 1rem); }
  .row > .col.b4c7 { flex-basis: 26.25%; max-width: calc( 29.16667% - 1rem); }
  .row > .col.b4c8 { flex-basis: 30.0%; max-width: calc( 33.33333% - 1rem); }
  .row > .col.b4c9 { flex-basis: 33.75%; max-width: calc( 37.5% - 1rem); }
  .row > .col.b4c10 { flex-basis: 37.5%; max-width: calc( 41.66667% - 1rem); }
  .row > .col.b4c11 { flex-basis: 41.25%; max-width: calc( 45.83333% - 1rem); }
  .row > .col.b4c12 { flex-basis: 45.0%; max-width: calc( 50.0% - 1rem); }
  .row > .col.b4c13 { flex-basis: 48.75%; max-width: calc( 54.16667% - 1rem); }
  .row > .col.b4c14 { flex-basis: 52.5%; max-width: calc( 58.33333% - 1rem); }
  .row > .col.b4c15 { flex-basis: 56.25%; max-width: calc( 62.5% - 1rem); }
  .row > .col.b4c16 { flex-basis: 60.0%; max-width: calc( 66.66667% - 1rem); }
  .row > .col.b4c17 { flex-basis: 63.75%; max-width: calc( 70.83333% - 1rem); }
  .row > .col.b4c18 { flex-basis: 67.5%; max-width: calc( 75.0% - 1rem); }
  .row > .col.b4c19 { flex-basis: 71.25%; max-width: calc( 79.16667% - 1rem); }
  .row > .col.b4c20 { flex-basis: 75.0%; max-width: calc( 83.33333% - 1rem); }
  .row > .col.b4c21 { flex-basis: 78.75%; max-width: calc( 87.5% - 1rem); }
  .row > .col.b4c22 { flex-basis: 82.5%; max-width: calc( 91.66667% - 1rem); }
  .row > .col.b4c23 { flex-basis: 86.25%; max-width: calc( 95.83333% - 1rem); }
  .row > .col.b4c24 { flex-basis: 90.0%; max-width: calc( 100.0% - 1rem); } }

@media screen and (min-width: 1200px) { .row > .col.b5c1 { flex-basis: 3.75%; max-width: calc( 4.16667% - 1rem); }
  .row > .col.b5c2 { flex-basis: 7.5%; max-width: calc( 8.33333% - 1rem); }
  .row > .col.b5c3 { flex-basis: 11.25%; max-width: calc( 12.5% - 1rem); }
  .row > .col.b5c4 { flex-basis: 15.0%; max-width: calc( 16.66667% - 1rem); }
  .row > .col.b5c5 { flex-basis: 18.75%; max-width: calc( 20.83333% - 1rem); }
  .row > .col.b5c6 { flex-basis: 22.5%; max-width: calc( 25.0% - 1rem); }
  .row > .col.b5c7 { flex-basis: 26.25%; max-width: calc( 29.16667% - 1rem); }
  .row > .col.b5c8 { flex-basis: 30.0%; max-width: calc( 33.33333% - 1rem); }
  .row > .col.b5c9 { flex-basis: 33.75%; max-width: calc( 37.5% - 1rem); }
  .row > .col.b5c10 { flex-basis: 37.5%; max-width: calc( 41.66667% - 1rem); }
  .row > .col.b5c11 { flex-basis: 41.25%; max-width: calc( 45.83333% - 1rem); }
  .row > .col.b5c12 { flex-basis: 45.0%; max-width: calc( 50.0% - 1rem); }
  .row > .col.b5c13 { flex-basis: 48.75%; max-width: calc( 54.16667% - 1rem); }
  .row > .col.b5c14 { flex-basis: 52.5%; max-width: calc( 58.33333% - 1rem); }
  .row > .col.b5c15 { flex-basis: 56.25%; max-width: calc( 62.5% - 1rem); }
  .row > .col.b5c16 { flex-basis: 60.0%; max-width: calc( 66.66667% - 1rem); }
  .row > .col.b5c17 { flex-basis: 63.75%; max-width: calc( 70.83333% - 1rem); }
  .row > .col.b5c18 { flex-basis: 67.5%; max-width: calc( 75.0% - 1rem); }
  .row > .col.b5c19 { flex-basis: 71.25%; max-width: calc( 79.16667% - 1rem); }
  .row > .col.b5c20 { flex-basis: 75.0%; max-width: calc( 83.33333% - 1rem); }
  .row > .col.b5c21 { flex-basis: 78.75%; max-width: calc( 87.5% - 1rem); }
  .row > .col.b5c22 { flex-basis: 82.5%; max-width: calc( 91.66667% - 1rem); }
  .row > .col.b5c23 { flex-basis: 86.25%; max-width: calc( 95.83333% - 1rem); }
  .row > .col.b5c24 { flex-basis: 90.0%; max-width: calc( 100.0% - 1rem); } }

@media screen and (min-width: 1400px) { .row > .col.b6c1 { flex-basis: 3.75%; max-width: calc( 4.16667% - 1rem); }
  .row > .col.b6c2 { flex-basis: 7.5%; max-width: calc( 8.33333% - 1rem); }
  .row > .col.b6c3 { flex-basis: 11.25%; max-width: calc( 12.5% - 1rem); }
  .row > .col.b6c4 { flex-basis: 15.0%; max-width: calc( 16.66667% - 1rem); }
  .row > .col.b6c5 { flex-basis: 18.75%; max-width: calc( 20.83333% - 1rem); }
  .row > .col.b6c6 { flex-basis: 22.5%; max-width: calc( 25.0% - 1rem); }
  .row > .col.b6c7 { flex-basis: 26.25%; max-width: calc( 29.16667% - 1rem); }
  .row > .col.b6c8 { flex-basis: 30.0%; max-width: calc( 33.33333% - 1rem); }
  .row > .col.b6c9 { flex-basis: 33.75%; max-width: calc( 37.5% - 1rem); }
  .row > .col.b6c10 { flex-basis: 37.5%; max-width: calc( 41.66667% - 1rem); }
  .row > .col.b6c11 { flex-basis: 41.25%; max-width: calc( 45.83333% - 1rem); }
  .row > .col.b6c12 { flex-basis: 45.0%; max-width: calc( 50.0% - 1rem); }
  .row > .col.b6c13 { flex-basis: 48.75%; max-width: calc( 54.16667% - 1rem); }
  .row > .col.b6c14 { flex-basis: 52.5%; max-width: calc( 58.33333% - 1rem); }
  .row > .col.b6c15 { flex-basis: 56.25%; max-width: calc( 62.5% - 1rem); }
  .row > .col.b6c16 { flex-basis: 60.0%; max-width: calc( 66.66667% - 1rem); }
  .row > .col.b6c17 { flex-basis: 63.75%; max-width: calc( 70.83333% - 1rem); }
  .row > .col.b6c18 { flex-basis: 67.5%; max-width: calc( 75.0% - 1rem); }
  .row > .col.b6c19 { flex-basis: 71.25%; max-width: calc( 79.16667% - 1rem); }
  .row > .col.b6c20 { flex-basis: 75.0%; max-width: calc( 83.33333% - 1rem); }
  .row > .col.b6c21 { flex-basis: 78.75%; max-width: calc( 87.5% - 1rem); }
  .row > .col.b6c22 { flex-basis: 82.5%; max-width: calc( 91.66667% - 1rem); }
  .row > .col.b6c23 { flex-basis: 86.25%; max-width: calc( 95.83333% - 1rem); }
  .row > .col.b6c24 { flex-basis: 90.0%; max-width: calc( 100.0% - 1rem); } }

@media screen and (min-width: 1600px) { .row > .col.b7c1 { flex-basis: 3.75%; max-width: calc( 4.16667% - 1rem); }
  .row > .col.b7c2 { flex-basis: 7.5%; max-width: calc( 8.33333% - 1rem); }
  .row > .col.b7c3 { flex-basis: 11.25%; max-width: calc( 12.5% - 1rem); }
  .row > .col.b7c4 { flex-basis: 15.0%; max-width: calc( 16.66667% - 1rem); }
  .row > .col.b7c5 { flex-basis: 18.75%; max-width: calc( 20.83333% - 1rem); }
  .row > .col.b7c6 { flex-basis: 22.5%; max-width: calc( 25.0% - 1rem); }
  .row > .col.b7c7 { flex-basis: 26.25%; max-width: calc( 29.16667% - 1rem); }
  .row > .col.b7c8 { flex-basis: 30.0%; max-width: calc( 33.33333% - 1rem); }
  .row > .col.b7c9 { flex-basis: 33.75%; max-width: calc( 37.5% - 1rem); }
  .row > .col.b7c10 { flex-basis: 37.5%; max-width: calc( 41.66667% - 1rem); }
  .row > .col.b7c11 { flex-basis: 41.25%; max-width: calc( 45.83333% - 1rem); }
  .row > .col.b7c12 { flex-basis: 45.0%; max-width: calc( 50.0% - 1rem); }
  .row > .col.b7c13 { flex-basis: 48.75%; max-width: calc( 54.16667% - 1rem); }
  .row > .col.b7c14 { flex-basis: 52.5%; max-width: calc( 58.33333% - 1rem); }
  .row > .col.b7c15 { flex-basis: 56.25%; max-width: calc( 62.5% - 1rem); }
  .row > .col.b7c16 { flex-basis: 60.0%; max-width: calc( 66.66667% - 1rem); }
  .row > .col.b7c17 { flex-basis: 63.75%; max-width: calc( 70.83333% - 1rem); }
  .row > .col.b7c18 { flex-basis: 67.5%; max-width: calc( 75.0% - 1rem); }
  .row > .col.b7c19 { flex-basis: 71.25%; max-width: calc( 79.16667% - 1rem); }
  .row > .col.b7c20 { flex-basis: 75.0%; max-width: calc( 83.33333% - 1rem); }
  .row > .col.b7c21 { flex-basis: 78.75%; max-width: calc( 87.5% - 1rem); }
  .row > .col.b7c22 { flex-basis: 82.5%; max-width: calc( 91.66667% - 1rem); }
  .row > .col.b7c23 { flex-basis: 86.25%; max-width: calc( 95.83333% - 1rem); }
  .row > .col.b7c24 { flex-basis: 90.0%; max-width: calc( 100.0% - 1rem); } }

.btn { padding: 1rem 2rem; margin-left: 1rem; display: inline-block; border-radius: 2px; text-decoration: none; text-align: center; text-transform: uppercase; font-weight: 700; transition: background-color 0.5s ease; }

.btn:hover { background: #1a79e1; }

.btn-white { background: white; color: #eb2027; }

.btn-red { background: #eb2027; color: white; }

.calls-to-action { text-align: center; padding: 0 1rem; }

.calls-to-action .btn { margin-left: 0.5rem; margin-bottom: 0.5rem; }

.calls-to-action .btn:first-child { margin-left: 0; }

.section-header { text-align: center; max-width: 800px; margin: 0 auto; padding-bottom: 3rem; padding-top: 3rem; }

.section-header h2 { margin-bottom: 0.5rem; }

.section-header p { margin-bottom: 2rem; font-size: 1.4rem; }

.site-event-details-list { background-color: #050c1a; background-image: url("img/shapes_v.svg"), url("img/476_bottom_b.jpg"); background-size: 100% 100%, contain; background-repeat: no-repeat, no-repeat; background-position: center, center top; }

.site-event-details-item { background: white; border-radius: 4px; text-align: center; margin-bottom: 1rem; padding: 1rem; }

.site-event-details-num { font-size: 5rem; font-weight: 700; color: #eb2027; line-height: 1; padding-bottom: 1rem; }

.site-event-details-text { text-transform: uppercase; opacity: 0.8; }

.site-event-details-map { width: 70%; margin: 0 auto; padding-top: 3rem; padding-bottom: 3rem; }

.newsletter-block { min-height: 20rem; }

.site-header { background-color: #eb2027; padding: 1rem 0; }

.header-layout-parent { display: flex; justify-content: space-between; align-items: center; }

.header-layout-parent .logo a { margin: 0 auto; display: block; width: 8rem; }

@media screen and (min-width: 800px) { .header-layout-parent .logo { margin: 0; padding: 0; border-bottom: none; } }

.header-layout-parent .navigation { text-align: center; position: fixed; z-index: 10000; background-color: #eb2027; left: 0; right: 0; top: 0; bottom: 0; }

@media screen and (min-width: 800px) { .header-layout-parent .navigation { position: static; } }

.header-layout-parent .navigation-inner { padding: 1.5rem 1rem; }

@media screen and (min-width: 800px) { .header-layout-parent .navigation-inner { padding: 0; } }

.header-layout-parent .navigation a { display: block; padding: 0.5rem 1rem; color: white; font-weight: 700; text-transform: uppercase; text-decoration: none; line-break: none; margin-left: 1rem; background-color: rgba(0, 0, 0, 0.2); border-radius: 4px; margin-bottom: 2rem; }

.header-layout-parent .navigation a:first-child { margin-left: 0; }

@media screen and (min-width: 800px) { .header-layout-parent .navigation a { display: inline-block; font-size: 1.1rem; border-radius: 4px; transition: background-color 0.5s ease; margin-bottom: 0; }
  .header-layout-parent .navigation a:hover { background-color: #1a79e1; color: white; } }

.site-hero { background-image: url(img/nebula.jpg); background-size: cover; background-position: center; background-repeat: no-repeat; min-height: 20rem; }

.site-hero-inner { display: flex; align-items: center; }

.site-hero-image { max-width: 600px; flex-basis: 40%; flex-shrink: 0; display: none; }

@media screen and (min-width: 800px) { .site-hero-image { display: block; } }

.site-hero-image-inner { position: relative; padding-top: 140%; }

.site-hero-image img { position: absolute; left: 0; right: 0; top: 0; width: 100%; }

.site-hero-content { color: white; text-align: center; padding: 4rem 0; }

@media screen and (min-width: 800px) { .site-hero-content { text-align: right; } }

.site-hero-content-inner { max-width: 600px; padding: 0 2rem; }

@media screen and (min-width: 800px) { .site-hero-content-inner { padding: 0 10rem 0 0; } }

.site-hero-content h1 { color: #eb2027; font-size: 1.25rem; font-weight: 300; margin-bottom: 2rem; }

.site-hero-content h2 { font-size: 2rem; margin-bottom: 2rem; }

@media screen and (min-width: 800px) { .site-hero-content h2 { font-size: 3rem; } }

.site-hero-content h3 { margin-bottom: 3rem; font-size: 1.25rem; font-weight: 300; }

.site-speaker-list { background-color: #ddd; }

.site-speaker-list .section-header h2, .site-speaker-list .section-header p { color: #151515; }

.site-speaker-item { text-align: center; margin-bottom: 3rem; }

.site-speaker-item h4 { margin-bottom: 0.5rem; }

.site-speaker-item h6 { text-transform: uppercase; opacity: 0.6; }

.site-speaker-image { background-color: #ccc; background-size: cover; background-position: center; padding-top: 100%; margin-bottom: 1rem; border: 2px solid white; }

.site-sponsor-list { background-color: #3e0203; background-image: url("img/shapes_v.svg"), url("img/stsci_h_bottom_b.jpg"); background-size: 100% 100%, contain; background-repeat: no-repeat, no-repeat; background-position: center, center top; }

.site-sponsor-item { text-align: center; margin-bottom: 1rem; display: flex; flex-direction: column; justify-content: center; min-height: 12rem; }

.col-4 .site-sponsor-item { min-height: 8rem; }

.site-sponsor-image { border-radius: 4px; border: 1rem solid white; background: white; flex-grow: 1; display: flex; flex-direction: column; justify-content: center; }

.site-sponsor-image img { width: auto; margin: 0 auto; max-width: 100%; max-height: 10rem; }

.col-4 .site-sponsor-image img { max-height: 6rem; max-width: 12rem; }

.site-footer { color: #ccc; text-align: center; }

.site-footer a { color: white; display: inline-block; padding: 0.5rem; }

.b-corp { text-align: center; margin-bottom: 3rem; background: rgba(0, 0, 0, 0.2); padding: 3rem 1rem; border-radius: 4px; }

.b-corp img { max-width: 6rem; margin: 0 auto 3rem auto; }

.nutshell { background-color: #ddd; padding: 2rem 0; }

.nutshell-inner { padding: 2rem; background-color: white; text-align: center; }

.nutshell-inner h3 { color: #eb2027; font-size: 3rem; }

.hybrid { background-image: url(img/nebula.jpg); background-size: cover; background-position: center; background-repeat: no-repeat; padding: 2rem 0; }

.hybrid .section-header h2, .hybrid .section-header p { color: white; }

.card { background-color: white; border: 2px solid white; margin-bottom: 1rem; }

.card-text { padding: 3rem; text-align: center; min-height: 10rem; }

.card-text h3 { font-size: 1.4rem; }

.summary { background-color: white; padding-bottom: 3rem; }

.summary .section-header h2, .summary .section-header p { color: #151515; }

.summary .quick-summary { background-color: #151515; padding: 3rem; color: white; }

.summary .quick-summary h3 { padding-bottom: 2rem; }

.summary .quick-summary .col div { background-color: #eb2027; padding: 1rem; margin-bottom: 0.5rem; font-size: 1.2rem; vertical-align: center; }

.summary .quick-summary .col div b { font-size: 2rem; margin-right: 1rem; display: block; }

.call-for-speakers { background-color: #050c1a; background-image: url(img/476_top_b.jpg); background-position: center top; background-size: contain; background-repeat: no-repeat; }

.call-for-sponsors { background-color: #07090d; background-image: url(img/stsci-h-top-c.jpg); background-position: center top; background-size: contain; background-repeat: no-repeat; }

.newsletter { background-color: #07090d; background-image: url(img/stsci-h-top-d.jpg); background-position: center top; background-size: contain; background-repeat: no-repeat; }

.final-calls-to-action { text-align: center; padding: 2rem 0 1rem 0; }

.final-calls-to-action .card { padding: 2rem 1rem; }

.final-calls-to-action .card .btn { margin-bottom: 2rem; }

.hamburger { background: rgba(0, 0, 0, 0.2); width: 3.4rem; height: 2.6rem; border-radius: 4px; position: relative; }

.hamburger span { height: 3px; background-color: white; width: 60%; position: absolute; top: calc( 1.3rem - 1.5px); left: 20%; display: block; }

.hamburger span:before, .hamburger span:after { content: ""; position: absolute; display: block; left: 0; right: 0; height: 3px; background-color: white; }

.hamburger span:before { top: -0.5rem; }

.hamburger span:after { top: 0.5rem; }

.nav-close { background: rgba(0, 0, 0, 0.2); width: 2.6rem; height: 2.6rem; position: relative; border-radius: 50%; margin: 0 0 3rem auto; }

.nav-close span { height: 0; width: 60%; position: absolute; top: calc( 1.3rem - 1.5px); left: 20%; display: block; }

.nav-close span:before, .nav-close span:after { content: ""; position: absolute; display: block; left: 0; right: 0; height: 3px; background-color: white; }

.nav-close span:before { transform: rotate(45deg); }

.nav-close span:after { transform: rotate(135deg); }

.noscroll { height: 100vh; width: 100vw; overflow: hidden; }
